<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.754999160767</MDI>
      <MDI key="STATISTICS_MEAN">15.056008172856</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.941999912262</MDI>
      <MDI key="STATISTICS_STDDEV">4.717748504242</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
